# Translation of Tele Server.
# This file contains the translation of the following modules:
# 	* helpdesk_account
#
msgid ""
msgstr ""
"Project-Id-Version: Tele Server 1.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-09-14 11:00+0000\n"
"PO-Revision-Date: 2021-09-14 11:00+0000\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Plural-Forms: \n"

#. module: helpdesk_account
#: model:ir.model,name:helpdesk_account.model_account_move_reversal
msgid "Account Move Reversal"
msgstr ""

#. module: helpdesk_account
#: code:addons/helpdesk_account/models/helpdesk.py:0
#: model:ir.model.fields,field_description:helpdesk_account.field_helpdesk_ticket__invoice_ids
#: model_terms:ir.ui.view,arch_db:helpdesk_account.helpdesk_ticket_view_form_inherit_helpdesk_invoicing
#, python-format
msgid "Credit Notes"
msgstr ""

#. module: helpdesk_account
#: model:ir.model.fields,field_description:helpdesk_account.field_helpdesk_ticket__invoices_count
msgid "Credit Notes Count"
msgstr ""

#. module: helpdesk_account
#: model:ir.model,name:helpdesk_account.model_helpdesk_ticket
#: model:ir.model.fields,field_description:helpdesk_account.field_account_move_reversal__helpdesk_ticket_id
msgid "Helpdesk Ticket"
msgstr ""

#. module: helpdesk_account
#: code:addons/helpdesk_account/wizard/account_move_reversal.py:0
#, python-format
msgid "Helpdesk Ticket #%s"
msgstr ""

#. module: helpdesk_account
#: model_terms:ir.ui.view,arch_db:helpdesk_account.view_account_move_reversal_inherit_helpdesk_account
msgid "Invoice to Refund"
msgstr ""

#. module: helpdesk_account
#: model:ir.model,name:helpdesk_account.model_account_move
msgid "Journal Entry"
msgstr ""

#. module: helpdesk_account
#: model:ir.model.fields,help:helpdesk_account.field_account_move_reversal__helpdesk_sale_order_id
msgid ""
"Reference of the Sales Order to which this ticket refers. Setting this "
"information aims at easing your After Sales process and only serves "
"indicative purposes."
msgstr ""

#. module: helpdesk_account
#: model:ir.actions.act_window,name:helpdesk_account.helpdesk_ticket_action_refund
#: model_terms:ir.ui.view,arch_db:helpdesk_account.helpdesk_ticket_view_form_inherit_helpdesk_invoicing
msgid "Refund"
msgstr ""

#. module: helpdesk_account
#: model:ir.model.fields,field_description:helpdesk_account.field_account_move_reversal__helpdesk_sale_order_id
msgid "Sales Order"
msgstr ""

#. module: helpdesk_account
#: model:ir.model.fields,field_description:helpdesk_account.field_account_move_reversal__suitable_move_ids
msgid "Suitable Move"
msgstr ""
